var myvvucma=3;
var imgacacnu=Math.floor(Math.random()*myvvucma+1) ;
var gid = '1731';
var base_urldj775 = "http://www.dj775.com/";
var imgdj775_src = "Skin/ad/pic_" + imgacacnu + ".gif";
var adsvv_cn_go_url ="http://www.7651.com/reg/index.html?wf=dt&st=9733&sid=1731";
var refdj775 = "";
try{
	refdj775 = escape(document.referrer);
}
catch(e){
}
var w_body = 170;
var h_body = 166;
var w_cursor = 20;
var h_cursor = 0;
var l_cursor = 146;
var t_cursor = 0;

document.writeln("<div id=\"Showdj775Ad\" style=\"position:absolute; z-index: 100;\"> ");
document.writeln("<div id=\"ImgLayer\" style=\"position:absolute; z-index:1; left: 0px;\"> ");
document.writeln("<div align=\"right\" style=\"position: absolute;top:0px;right:0px;margin:2px;padding:2px;z-index:2000;\"><a href=\"javascript:;\" onclick=\"CloseIt();return false;\" style=\"color:#000;text-decoration:none;font-size:12px;\"><img src=\"" + base_urldj775 + "Skin/ad/cha.gif\" width=\"12\" height=\"12\" border=\"0\"></a></div>")
document.writeln("<img src=\"" + base_urldj775 + "" + imgdj775_src + "\" width=\"" + w_body + "\" height=\"" + h_body + "\" border=\"0\" usemap=\"#dj775AdinMap\">");
document.writeln("<map name=\"dj775AdinMap\"><area shape=\"rect\" coords=\"0," + (h_cursor + t_cursor) + "," + w_body + "," + h_body + "\" href=\"" + adsvv_cn_go_url + "\" target=\"_blank\"></map>");
document.writeln("</div>");
document.writeln("</div>");
var dj775Adfrm = ( document.compatMode.toLowerCase()=="css1compat" ) ? document.documentElement : document.body;
var dj775Adst = document.getElementById("Showdj775Ad").style;
dj775Adst.top = ( dj775Adfrm.clientHeight - h_body ) + "px";
dj775Adst.left = ( dj775Adfrm.clientWidth - w_body ) + "px";
function moveR() {
	dj775Adst.top = ( dj775Adfrm.scrollTop + dj775Adfrm.clientHeight - h_body ) + "px";
	dj775Adst.left = ( dj775Adfrm.scrollLeft + dj775Adfrm.clientWidth - w_body ) + "px";
}
setInterval("moveR();", 80);
var ucbasefurdd="Sp";
function CloseIt(){
	dj775Adst.display='none';
}